.TH wxScreenDC 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxScreenDC \- See external documentation: wxScreenDC\&.
.SH DESCRIPTION
.LP
See external documentation: wxScreenDC <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxscreendc\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxDC 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxScreenDC()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxScreenDC()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxscreendc\&.html#wxscreendcwxscreendc>\&.
.RE
.LP
.B
destroy(This::wxScreenDC()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
